Subject: [dns-dir] DNS Early Warn: draft-ietf-netlmm-lma-discovery-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 29 May 2009 14:30:00 -0400

Count:       25 

Network-based Localized Mobility                             J. Korhonen
Management (NetLMM)                               Nokia Siemens Networks
Internet-Draft                                            V. Devarapalli
Intended status: Informational                                  WiChorus
Expires: November 26, 2009                                  May 25, 2009

                  LMA Discovery for Proxy Mobile IPv6
                 draft-ietf-netlmm-lma-discovery-00.txt

 Abstract
   Large Proxy Mobile IPv6 deployments would benefit from a
   functionality, where a Mobile Access Gateway could dynamically

   discover a Local Mobility Anchor for a Mobile Node attaching to a
   Proxy Mobile IPv6 domain.  The purpose of the dynamic discovery
   functionality is to reduce the amount of static configuration in the
   Mobile Access Gateway.  This specification describes a number of
   possible dynamic Local Mobility Anchor discovery solutions.